[bezusalex]

bezusalex

[bezusalex]

На сайте 3 года и 1 месяц (заходил 3 года 1 месяц 23 дня назад)
+ 0  0  - 0
0
3
Рейтинг3
3
Отзывы+ 0  0  - 0
+ 0  0  - 0
Все (1)       Заказы (1)        Вакансии (0)       Конкурсы (0)
Разместить заказ
29 Марта 2019
Бюджет: 500 руб
Для корректной работы новой версии CMS MODX 2.7.1 требуется версия php 5.6.25 или 7.0.10 и выше. Просьба обновить версию php до 5.6.25 или 7.0.10 и выше.

Прошло времени с момента публикации: 3 года 1 месяц 24 дня 5 часов 29 минут
Раздел: Программирование / Системное программирование

Рейтинг: 6922.7 Исполнитель определен: